## spamdb 1.1

=== Makefile ===

all:

clean:

install:
	install spamdb $(DESTDIR)/usr/sbin
	install spamdb_update $(DESTDIR)/etc/cron.weekly
	cp spamdb.config $(DESTDIR)/etc/spamdb/config
	cp spamdb.constants $(DESTDIR)/usr/lib/spamdb/constants
	cp procmail.recipe $(DESTDIR)/usr/lib/spamdb/
	cp exclude.* include.* $(DESTDIR)/etc/spamdb/
	cp fetchers/* $(DESTDIR)/usr/lib/spamdb/fetchers
	cp converters/* $(DESTDIR)/usr/lib/spamdb/converters
