=== debian/changelog ===
spamdb (1.1) unstable; urgency=low

  * disabled the hilotek fetcher script because they do not respond to
  *   requests to remove non-spamming domains from their list.
  * removed default CONVERTER script in /etc/spamdb/config (closes: #15388)
  * added -T 60 timeout to wget in the fetcher scripts (closes: #15352)
  * added config option for http_proxy and ftp_proxy (closes: #15387)
  * added flinet.com to exclude.domains
  * added George Bonser's exim2 converter script
  * fixed Suggests: mail_transport_agent ~= s/_/-/g (closes: #15352 #15389)
  * added a version of Joey Hess' procmail converter.  (closes: 15512)
  * deleted Spammers whose domain is already in SpamDomains (closes: 15390)
  * /usr/sbin/spamdb now takes an argument to only fetch, generate, or
  *   convert (-f, -g, -c).  useful mostly for my testing.  default is to 
  *   do all three.

 -- Craig Sanders <cas@taz.net.au>  Tue,  2 Dec 1997 21:21:40 +1100

spamdb (1.0) unstable; urgency=low

  * New maintainer
  * added an exclusion list feature to exclude (by regexp) from the block lists
  * added support for blocking on email address as well as domain name
  * added stub for future blocking by IP address (network/netmask)
  * added support for Claus Assman's sendmail check_mail hacks
  *
  * removed dependancy on ed.
  *
  * removed emphasis on exim (exim is still supported)
  *
  * removed attempt to reconfigure exim from postinst.  IMO that is a
  * local sysadmin policy decision. spamdb is just a tool to help build
  * up filter lists.
  *
  * spamdb is now modular and extensible.  
  * easy to add support for:
  * - new sources of spam domain lists
  * - new converter scripts (to output spamdb into format for use by mailer)
  * 
  * contributed scripts are more than welcome. i want to support every
  * MTA available but can't run them all. comments and suggestions
  * are welcome too.

 -- Craig Sanders <cas@taz.net.au>  Sat, 22 Nov 1997 11:32:13 +1100

spamdb (0.2) unstable; urgency=low

  * Remove predep on ed.

 -- Christoph Lameter <clameter@waterf.org>  Sat, 25 Oct 1997 10:25:10 -0700

spamdb (0.1) unstable; urgency=low

  * Initial Release.

 -- Christoph Lameter <clameter@waterf.org>  Sat, 25 Oct 1997 09:11:07 -0700

Local variables:
mode: debian-changelog
End:
