=== debian/control ===
Source: spamdb
Section: mail
Priority: optional
Maintainer: Craig Sanders <cas@taz.net.au>
Standards-Version: 2.3.0.0

Package: spamdb
Architecture: all
Depends: wget
Suggests: mail-transport-agent
Description: Fully automated building and maintaining of a Blacklist
 This package retrieves well-known blacklists from the Net and builds a
 database of spam sites. The blacklist is automatically updated every week.
 .
 The Spam blacklist can then be used by mailers to reject spam. The package
 includes scripts to convert it's database to a format usable by specific
 mail transport agents.
 .
 This version is highly modular and extensible
 .
 This package will *NOT* reconfigure mailers to use the spamdb.  There are 
 far too many possible ways of doing it that I feel it should be a local
 sysadmin policy decision.  Whichever way you choose to do it, spamdb can
 support it.
